.p-global-kv__title__img {
  width: 268px;
  margin: 0 auto;
}
.p-global-kv__title__img img {
  display: block;
  width: 100%;
}
.p-global-kv .breadcrumb__list {
  padding-bottom: 0;
}
.p-global-navarea {
  margin-top: 58px;
  padding: 0 20px;
  display: flex;
  justify-content: center;
}
.p-global-navarea__inner {
  width: 100%;
  max-width: 1074px;
}
.p-global-map {
  display: flex;
  align-items: center;
  gap: 13px;
}
.p-global-map__img {
  flex-grow: 1;
  margin: 0;
}
.p-global-map__img img {
  display: block;
  width: 100%;
}
.p-global-map__info {
  flex-shrink: 0;
}
.p-global-map__info__item {
  border-radius: 5px;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.p-global-map__info__item + .p-global-map__info__item {
  margin-top: 5px;
}
.p-global-map__info__item[data-item="2"] {
  background: #FFEFEF;
}
.p-global-map__info__icon {
  width: 25px;
  flex-shrink: 0;
  margin: 0;
}
.p-global-map__info__icon img {
  display: block;
  width: 100%;
}
.p-global-map__info__text {
  flex-grow: 1;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
}
.p-global-nav {
  margin-top: 30px;
}
.p-global-nav__block {
  padding: 30px 0;
  display: flex;
  align-items: center;
  gap: 40px;
}
.p-global-nav__block + .p-global-nav__block {
  border-top: 1px solid #E5696A;
}
.p-global-nav__block__left {
  flex-shrink: 0;
  width: 258px;
}
.p-global-nav__block__right {
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10px 20px;
}
.p-global-nav__block[data-item="1"] .p-global-nav__link__img {
  width: 219px;
}
.p-global-nav__block[data-item="1"] .p-global-nav__list__item::before {
  background: #E5696A;
}
.p-global-nav__block[data-item="2"] .p-global-nav__link__img {
  width: 215px;
}
.p-global-nav__block[data-item="2"] .p-global-nav__link__arrow {
  background: #E1435F;
}
.p-global-nav__block[data-item="2"] .p-global-nav__list__item::before {
  background: #E1435F;
}
.p-global-nav__block[data-item="2"] .p-global-nav__box {
  background: #FFEFEF;
}
.p-global-nav__block[data-item="2"] .p-global-nav__box__list__item::before {
  background: #E1435F;
}
.p-global-nav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.p-global-nav__link__img {
  margin: 0;
}
.p-global-nav__link__img img {
  display: block;
  width: 100%;
}
.p-global-nav__link__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  border-radius: 50%;
}
.p-global-nav__link__arrow__icon {
  width: 12px;
  margin: 0;
}
.p-global-nav__link__arrow__icon img {
  display: block;
  width: 100%;
}
.p-global-nav__link.disabled .p-global-nav__link__arrow {
  display: none;
}
.p-global-nav__list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px 15px;
}
.p-global-nav__list__item {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.3125;
  position: relative;
  padding-left: 12px;
}
.p-global-nav__list__item::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-global-nav__box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
  padding: 6px 20px;
  border-radius: 5px;
}
.p-global-nav__box__title {
  flex-shrink: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.3125;
}
.p-global-nav__box__list {
  display: flex;
  gap: 8px 15px;
}
.p-global-nav__box__list__item {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.3125;
  position: relative;
  padding-left: 12px;
}
.p-global-nav__box__list__item::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-global-brandarea {
  margin-top: 15px;
}
.p-global-brandarea__border {
  height: 111px;
  background-position: center;
  background-size: auto 111px;
  background-repeat: repeat-x;
}
.p-global-brandarea__border[data-type=top] {
  background-image: url("/img/global/brand_border01.png");
}
.p-global-brandarea__border[data-type=bottom] {
  background-image: url("/img/global/brand_border02.png");
}
.p-global-brandarea__inner {
  margin-top: 120px;
  padding: 0 20px 80px;
  display: flex;
  justify-content: center;
}
.p-global-brandarea__border02 {
  height: 18px;
  background-image: url("/img/global/brand_border03.png");
  background-position: center;
  background-size: auto 18px;
  background-repeat: repeat-x;
}
.p-global-brand {
  width: 100%;
  max-width: 1074px;
}
.p-global-brand__item[data-item="1"] .p-global-brand__heading__text__img {
  width: 336px;
}
.p-global-brand__item[data-item="1"] .p-global-brand__heading__img {
  width: 1047px;
  margin: 40px auto 0;
}
.p-global-brand__item[data-item="1"] .p-global-brand__content {
  margin-top: 80px;
}
.p-global-brand__item[data-item="1"] .p-global-brand__content__heading {
  color: #E1435F;
}
.p-global-brand__heading__text__img {
  margin: 0 auto;
}
.p-global-brand__heading__text__img img {
  display: block;
  width: 100%;
}
.p-global-brand__heading__img img {
  display: block;
  width: 100%;
}
.p-global-brand__content__block + .p-global-brand__content__block {
  margin-top: 80px;
}
.p-global-brand__content__heading {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
}
.p-global-brand__content__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.875;
  text-align: center;
  margin-top: 30px;
}
.p-global-anker {
  position: relative;
}
.p-global-anker__point {
  position: absolute;
  top: -80px;
}

body#global aside::before {
  content: none;
}

@media screen and (max-width: 767px) {
  .p-global-kv__title {
    margin-top: 4.2666666667vw;
    margin-bottom: 2.4vw !important;
  }
  .p-global-kv__title__img {
    width: 52.2666666667vw;
  }
  .p-global-navarea {
    margin-top: 9.6vw;
    padding: 0 4vw;
  }
  .p-global-map {
    flex-direction: column;
    gap: 2.6666666667vw;
  }
  .p-global-map__info {
    display: flex;
    gap: 3.7333333333vw;
  }
  .p-global-map__info__item {
    border-radius: 1.3333333333vw;
    padding: 1.6vw 2.6666666667vw;
    gap: 1.8666666667vw;
  }
  .p-global-map__info__item + .p-global-map__info__item {
    margin-top: 0;
  }
  .p-global-map__info__item[data-item="1"] {
    padding-left: 0;
  }
  .p-global-map__info__icon {
    width: 4.8vw;
  }
  .p-global-map__info__text {
    font-size: 3.7333333333vw;
    line-height: 1.2857142857;
  }
  .p-global-map__info__text .small {
    font-size: 3.2vw;
  }
  .p-global-nav {
    margin-top: 2.6666666667vw;
  }
  .p-global-nav__block {
    padding: 8vw 0 4.2666666667vw;
    flex-direction: column;
    gap: 4.8vw;
  }
  .p-global-nav__block + .p-global-nav__block {
    border-top: 0.2666666667vw solid #E5696A;
  }
  .p-global-nav__block__left {
    width: auto;
  }
  .p-global-nav__block__right {
    gap: 2.6666666667vw;
  }
  .p-global-nav__block[data-item="1"] .p-global-nav__link__img {
    width: 58.4vw;
  }
  .p-global-nav__block[data-item="2"] .p-global-nav__link__img {
    width: 57.3333333333vw;
  }
  .p-global-nav__link {
    gap: 4.2666666667vw;
    padding-left: 11.7333333333vw;
  }
  .p-global-nav__link__arrow {
    width: 7.4666666667vw;
    height: 7.4666666667vw;
  }
  .p-global-nav__link__arrow__icon {
    width: 3.2vw;
  }
  .p-global-nav__link.disabled {
    padding-left: 0;
  }
  .p-global-nav__list {
    gap: 2.1333333333vw 4vw;
  }
  .p-global-nav__list__item {
    font-size: 3.7333333333vw;
    line-height: 1.2857142857;
    padding-left: 3.2vw;
  }
  .p-global-nav__list__item::before {
    width: 1.8666666667vw;
    height: 1.8666666667vw;
  }
  .p-global-nav__box {
    flex-direction: column;
    align-items: flex-start;
    gap: 1.3333333333vw;
    padding: 1.6vw 5.3333333333vw;
    border-radius: 1.3333333333vw;
  }
  .p-global-nav__box__title {
    font-size: 3.7333333333vw;
    line-height: 1.2857142857;
  }
  .p-global-nav__box__list {
    gap: 2.1333333333vw 4vw;
  }
  .p-global-nav__box__list__item {
    font-size: 3.7333333333vw;
    line-height: 1.2857142857;
    padding-left: 3.2vw;
  }
  .p-global-nav__box__list__item::before {
    width: 1.8666666667vw;
    height: 1.8666666667vw;
  }
  .p-global-brandarea {
    margin-top: 6.4vw;
  }
  .p-global-brandarea__border {
    height: 12.5333333333vw;
    background-size: auto 12.5333333333vw;
  }
  .p-global-brandarea__inner {
    margin-top: 17.6vw;
    padding: 0 0 17.6vw;
  }
  .p-global-brandarea__border02 {
    height: 4.8vw;
    background-size: auto 4.8vw;
  }
  .p-global-brand__item[data-item="1"] .p-global-brand__heading__text__img {
    width: 58.4vw;
  }
  .p-global-brand__item[data-item="1"] .p-global-brand__heading__img {
    width: 100%;
    margin: 2.6666666667vw auto 0;
  }
  .p-global-brand__item[data-item="1"] .p-global-brand__content {
    margin-top: 1.8666666667vw;
  }
  .p-global-brand__content__block + .p-global-brand__content__block {
    margin-top: 16vw;
  }
  .p-global-brand__content__heading {
    font-size: 5.3333333333vw;
  }
  .p-global-brand__content__text {
    font-size: 3.7333333333vw;
    line-height: 1.7857142857;
    margin-top: 6.6666666667vw;
  }
  .p-global-anker__point {
    top: -21.3333333333vw;
  }
}
.u-d--none--pc {
  display: none !important;
}

.u-d--none02--pc {
  display: none !important;
}

.u-d--none03--pc {
  display: none !important;
}

@media print, (max-width: 767px) {
  .u-d--none--sp {
    display: none !important;
  }
  .u-d--none--pc {
    display: inline !important;
  }
  .u-d--none02--pc {
    display: block !important;
  }
  .u-d--none03--pc {
    display: flex !important;
  }
}